apptainer(1)

NAME

apptainer-registry-list - List all OCI credentials that are configured

SYNOPSIS

apptainer registry list

DESCRIPTION

The 'registry list' command lists all credentials for OCI/Docker registries
  that are configured for use.

OPTIONS

-h, --help[=false]
    help for list

EXAMPLE
      $ apptainer registry list

SEE ALSO

apptainer-registry(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra